@charset "UTF-8";

/* general */
#member-info{
	font-family: YakuHanJP_Narrow,"Yu Gothic Medium","Yu Gothic",YuGothic,"Hiragino Sans","Hiragino Kaku Gothic ProN","Noto Sans JP",Meiryo,sans-serif;
    font-weight: 500;
    margin: 0 auto;
	background: #ffffff;
    color: #3c3c3c;
	width: 100%;
}

#member-info .pc{display: block;}
#member-info .sp{display: none;}

@media screen and (max-width:767px) {
	#member-info .pc{display: none;}
	#member-info .sp{display: block;}
}

/* sec01 */
#member-info .sec01{
	background: url(https://dotwan.itembox.design/item/img/member-info/bg.png);
	background-repeat: no-repeat;
	background-size: cover;
	max-width: 1500px;
	width:100%;
	margin: 0 auto;
	background-position-x: center;
}

#member-info .sec01 .inner{
	max-width:1200px;
	margin: 0 auto;
	padding: 0;
}

#member-info .sec01 .flex .ttl{
	width: 60%;
	position: relative;
	padding-top: 160px;
	line-height: 1.1;
	padding-left: 30px;
}

#member-info .sec01  .flex .ttl p{
	padding: 3px 35px;
	background: #ffffff;
	color:#dc4a26;
	border-radius: 10px;
	font-size:38px;
	display: inline-block;
	margin: 0;
	font-weight: bold;
}

#member-info .sec01 .flex .ttl h3{
	font-size: 56px;
	color:#ffffff;
	margin: 20px 0;
	font-weight: bold;
}

#member-info .sec01 .flex .ttl h3 span{font-size:48px;}

#member-info .sec01 .inner .pc .flex{
	display: flex;
	width: 100%;
	justify-content: center;
}

#member-info .sec01 .pc .flex .icon{
	background: url(https://dotwan.itembox.design/item/img/member-info/ttl_icon.png);
	background-repeat: no-repeat;
	background-size: cover;
	width: 206px;
	height:200px;
	position: relative;
	right:0px;
	top:100px;
	font-size: 28px;
	color:#ffffff;
	text-align: center;
}

#member-info .sec01 .pc .flex .icon span{
	font-size: 46px;
	color:#dc4a26;
	margin-top: 10px;
	font-weight: bold;
	display: inline-block;
}

#member-info .sec01 .pc .flex .icon .txt{
	position: absolute;
	top:10%;
	left:25%;
	line-height: 1.5;
	font-size:28px;
}

#member-info .sec01 .cont{
	width:90%;
	margin: 0 auto;
	padding-bottom: 55px;
}

#member-info .sec01 .cont .flex{
	display: flex;
	justify-content: space-around;
	flex-wrap: wrap;
}

#member-info .sec01 .cont .flex .point{
	width:46%;
	background: #ffffff;
	position: relative;
	border-radius: 20px;
	margin: 30px 0;
	text-align: center;
	padding:10px;
}

#member-info .sec01 .cont .flex .point .sub_ttl{
	position: absolute;
	top:0;
	left:25px;
	z-index:10;
}

#member-info .sec01 .cont .flex .point .inner{
	border: 2px solid #dc4a26;
	border-radius: 20px;
	width: 99%;
	margin: auto;
	text-align: left;
}

#member-info .sec01 .cont .flex .point .inner .icon{
	position: absolute;
	top:18%;
	left:21%;
	width:101px;
	height:100px;
}

#member-info .sec01 .cont .flex .point .txt{
	padding:25px 0 38px 48%;
	line-height: 0.7;
	color:#1c1c1c;
}

#member-info .sec01 .cont .flex .point .txt p , #member-info .sec01 .cont .flex .point .txt h3{
	font-size: 30px;
}
#member-info .sec01 .cont .flex .point .txt h3{line-height: 1.0;}

#member-info .sec01 .cont .flex .point .txt span{
	font-size: 50px;
	font-family: "Montserrat","Manrope",sans-serif;
	font-weight: 500;
}

#member-info .sec01 .cont .flex .point .txt p , #member-info .sec01 .cont .flex .point .txt h3{margin: 0;}
#member-info .sec01 .cont .flex .point .point01 > p{
	line-height: 1.4;
}
#member-info .sec01 .cont .flex .point .inner .point02 h3 , #member-info .sec01 .cont .flex .point .inner .point03 h3 , #member-info .sec01 .cont .flex .point .inner .point04 h3{
	line-height: 1.3;font-weight: bold;
}
#member-info .sec01 .cont .flex .point .inner .point02{padding:35px 0 42px 48%!important;}
#member-info .sec01 .cont .flex .point .inner .point02_img{
	position: absolute;
    top: 26%;
    left: 21%;
}
#member-info .sec01 .cont .flex .point .inner .point03{padding:42px 0 35px 49%!important;}
#member-info .sec01 .cont .flex .point .inner .point03_img{
	position: absolute;
    top: 16%;
    left: 23%;
}
#member-info .sec01 .cont .flex .point .inner .point03_img img{height:101px;width:76px;}
#member-info .sec01 .cont .flex .point .inner .point04{padding:42px 0 35px 50%!important;}
#member-info .sec01 .cont .flex .point .inner .point04_img{
	position: absolute;
    top: 32%;
    left: 21%;
}

/* sec02 */
#member-info .sec02{
	background: #dc4a26;
	width: 100%;
	max-width:1500px;
	margin: 0 auto;
	margin-top: -20px;/* 設置時不要かも */
}

#member-info .sec02 .inner{
	max-width:1200px;
	margin: 0 auto;
	padding:70px 0;
}

#member-info .sec02 .inner .box{
	width:90%;
	margin: 0 auto;
	background: #ffffff;
	position: relative;
	text-align: center;

}

#member-info .sec02 .inner .box .dotwan01{
	position: absolute;
	bottom:0;
	right:0;
	top:47.5%;
	left:20%;
	width:83px;
	display: inline-block;
}

#member-info .sec02 .inner .box .dotwan02{
	position: absolute;
	bottom:0;
	right:0;
	top:90.5%;
	left:83%;
	width: 135px;
}

#member-info .sec02 .inner .box .box_inner{
	width:60%;
	margin: 0 auto;
	padding:70px 0;
}

#member-info .sec02 .inner .box .box_inner .ttl{
	width: 100%;
	background: #dc4a26;
	color:#ffffff;
	padding:3px 0;
	border-radius: 10px;
	font-size: 28px;
	font-weight: bold;
}

#member-info .sec02 .inner .box .box_inner p{
	font-size: 20px;
	font-weight: bold;
	line-height: 1.8;
	margin: 20px auto;
}

#member-info .sec02 .inner .box .box_inner .btn{
	max-width: 100%;
	width: 100%;
}

#member-info .sec02 .inner .box .box_inner .btn a{
	font-size: 36px;
	padding:60px 0;
}

/* sec03 */
#member-info .sec03{
	background: #fbf9f7;
	width: 100%;
	max-width: 1200px;
	margin: 0 auto;
	text-align: center;
	margin-top: 70px;
	padding-top: 75px;
}

#member-info .sec03 .ttl{
	text-align: center;
	font-size: 36px;
	font-weight: bold;
	padding-bottom: 50px;
}

#member-info .sec03 .flex{
	display: flex;
	justify-content: space-between;
	width: 70%;
	margin: 0 auto;
}

#member-info .sec03 .flex .point{
	width:47%;
	box-shadow: 5px 5px 5px 1px rgba(128, 128, 128, .1) , -4px 0px 5px 1px rgba(128, 128, 128, .1);
	margin-bottom: 30px;
	border-radius: 15px;
	padding-top:0;
	background: #ffffff;
}

#member-info .sec03 .flex .point .inner{
	background: #dc4a26;
	border-radius: 15px 15px 0 0;
	color:#ffffff;
	font-size: 20px;
	padding-bottom: 20px;
	height: 180px;
}

#member-info .sec03 .flex .point .inner .point_ttl{
	background: #ffffff;
	color: #dc4a26;
	border-radius: 20px;
	padding:3px 20px;
	margin-top: 20px;
	margin-bottom: 10px;
	display: inline-block;
}

#member-info .sec03 .flex .point .inner p{
	font-size: 20px;
	color:#ffffff;
	text-align: center;
	margin: 0;
}

#member-info .sec03 .flex .point .inner p span{
	text-decoration: underline;
	font-size: 30px;
}

#member-info .sec03 .flex .point .icon{
	width:100px;
	height:100px;
	text-align: center;
	margin: 40px auto;
}

#member-info .sec03 .flex .point p{
	text-align: left;
	margin:0 20px 40px;
	line-height: 1.8;
	font-size: 1.4rem;
}

#member-info .sec03 .flex .point p span{
	text-decoration: underline;
	font-weight: 600;
}

#member-info .sec03 .flex .point .point2{
	margin:50px auto 30px;
}

#member-info .sec03 .flex .point .point3{
	width: 76px;
    height: 101px;
}

#member-info .sec03 .flex .point .point4{
	padding-bottom: 56px;
}

#member-info .sec03 .flex .point .point4_img{
	margin: 60px auto 20px;
}

#member-info .sec03 .flex .point .btn2{
	padding:15px 60px 15px 30px;
	border: 1px solid #cccccc;
	border-radius: 5px;
	display: inline-block;
	font-size: 14px;
	position: relative;
}
#member-info .sec03 .flex .point .btn2:before{
	content: "+";
    width: 20px;
    height: 20px;
    position: absolute;
    top: 16%;
    right: 11px;
    margin-top: -0.5px;
    color: #ffffff;
    z-index: 10;
    font-size: 20px;
}
#member-info .sec03 .flex .point .btn2:after{
	content: "";
    width: 28px;
    height: 28px;
    background: #12ab47;
    position: absolute;
    top: 34%;
    right: 7px;
    margin-top: -6.5px;
	border-radius: 50%;
}


/* sec04 */
#member-info .sec04{
	background: #fbf9f7;
	width: 100%;
	max-width: 1200px;
	margin: 0 auto;
	text-align: center;
	padding-bottom: 40px;
	margin-bottom: 50px;
}

#member-info .sec04 .box{
	width:90%;
	margin: 0 auto;
	background: #ffffff;
	position: relative;
	text-align: center;
	box-shadow: 5px 8px 6px 1px rgba(128, 128, 128, .1) , -4px 0px 6px 1px rgba(128, 128, 128, .1);
}

#member-info .sec04 .box .dotwan01{
	position: absolute;
	bottom:0;
	right:0;
	top:47.5%;
	left:20%;
	width:83px;
	display: inline-block;
}

#member-info .sec04 .box .dotwan02{
	position: absolute;
	bottom:0;
	right:0;
	top:90.5%;
	left:83%;
	width: 135px;
}

#member-info .sec04 .box .box_inner{
	width:60%;
	margin: 0 auto;
	padding:70px 0;
}

#member-info .sec04 .box .box_inner .ttl{
	width: 100%;
	background: #dc4a26;
	color:#ffffff;
	padding:3px 0;
	border-radius: 10px;
	font-size: 28px;
	font-weight: bold;
}

#member-info .sec04 .box .box_inner p{
	font-size: 20px;
	font-weight: bold;
	line-height: 1.8;
	margin: 20px auto;
}

#member-info .sec04 .box .box_inner .btn{
	max-width: 100%;
	width: 100%;
}

#member-info .sec04 .box .box_inner .btn a{
	font-size: 36px;
	padding:60px 0;
}

/* モーダル */
.modalArea {
	display: none;
	position: fixed;
	z-index: 1000;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
  }
  
  .modalBg {
	width: 100%;
	height: 100%;
	background-color: rgba(30,30,30,0.9);
  }
  
  .modalWrapper {
	position: absolute;
	top: 50%;
	left: 50%;
	transform:translate(-50%,-50%);
	width: 70%;
	max-width: 880px;
	padding: 30px 60px;
	background-color: #fff;
	border-radius: 15px;
  }
  
  .closeModal {
	position: absolute;
    cursor: pointer;
    font-size: 22px;
    color: #12ab47;
    z-index: 10;
    top: 2%;
    right: 2%;
  }
  .closeModal:before{
	content: "";
    width: 28px;
    height: 28px;
    position: absolute;
    top: 6%;
    right: -3px;
    z-index: 4;
    border: 1px solid #e9e9e9;
    border-radius: 50%;
    background: rgba(255, 255, 255, .0);
  }

  #openmodal{
	cursor: pointer;
  }

  #modalArea h3{
	font-size: 20px;
	font-weight: bold;
	width: 100%;
	border-bottom: 1px solid #aaaaaa;
	padding-bottom: 10px;
  }

  #modalArea p{
	padding: 20px 0px 20px 40px;
	font-size: 14px;
  }

  #modalArea .flex .sub_ttl:before{
	content: url(https://dotwan.itembox.design/item/img/member-info/google_icon.png);
    width: 28px;
    height: 28px;
    position: absolute;
    top: 40%;
    left: 13px;
  }

  #modalArea .flex .sub_ttl2:before{
	content: url(https://dotwan.itembox.design/item/img/member-info/google_icon.png);
    width: 28px;
    height: 28px;
    position: absolute;
    top: 29%;
    left: 13px;
  }

  #modalArea .modalContents .ttl{position: relative;}
  #modalArea .modalContents .ttl:before{
	content: url(https://dotwan.itembox.design/item/img/member-info/google_icon.png);
    width: 28px;
    height: 28px;
    position: absolute;
    top: 40%;
    left: 13px;
  }

  #modalArea .flex{
	display: flex;
	justify-content: left;
	border-top: 1px dashed #aaaaaa;
	font-size: 14px;
  }

  #modalArea .flex div:first-child{
	width:30%;
	font-weight: bold;
	position: relative;
  }
  #modalArea .flex div:last-child{
	width:70%;
  }
  
  #modalArea .flex .cont{
	padding-left: 10px;
	font-weight: normal;
  }

  .fs-l-main{padding-bottom: 0!important;}



  /* sp */
  @media screen and (max-width:767px) {
	/* sec01 */
	#member-info .sec01{
		background: url(https://dotwan.itembox.design/item/img/member-info/bg_sp.png);
		background-repeat: no-repeat;
		background-size: cover;
		width:100%;
		margin: 0 auto;
	}

	#member-info .sec01 .inner{
		width:90%;
		margin: 0 auto;
		padding:0;
	}

	#member-info .sec01 .inner p{
		color:#ffffff;
		font-size: 20px;
		text-align: center;
		width: 100%;
		padding-top: 60px;
		font-weight: bold;
	}

	#member-info .sec01 .inner p span{
		font-size: 24px;
	}

	#member-info .sec01 .ttl{
		width: 100%;
		text-align: center;
		position: relative;
		padding-top: 0px;
		line-height: 1.1;
	}

	#member-info .sec01 .ttl p{
		padding: 3px 0px;
		background: #ffffff;
		color: #dc4a26;
		border-radius: 10px;
		font-size: 23px;
		display: inline-block;
		margin: 5px 0px 0px;
		font-weight: bold;
		width: 85%;
	}

	#member-info .sec01 .ttl h3{
		font-size: 33px;
		color:#ffffff;
		margin: 20px 0;
		font-weight: bold;
	}

	#member-info .sec01 .ttl h3 span{font-size:30px;}

	#member-info .sec01 .ttl .icon{
		background: url(https://dotwan.itembox.design/item/img/member-info/ttl_icon.png);
		background-repeat: no-repeat;
		background-size: cover;
		width: 206px;
		height:200px;
		position: absolute;
		left:9%;
		top:37%;
		font-size: 28px;
		color:#ffffff;
		text-align: center;
	}

	#member-info .sec01 .ttl .icon span{
		font-size: 46px;
		color:#dc4a26;
		margin-top: 10px;
		font-weight: bold;
		display: inline-block;
	}

	#member-info .sec01 .ttl .icon .txt{
		position: absolute;
		top:10%;
		left:25%;
		line-height: 1.5;
		font-size:28px;
	}

	#member-info .sec01 .cont{
		width:100%;
		margin: 0 auto;
		padding-bottom: 55px;
		text-align: left;
	}

	#member-info .sec01 .cont .flex{
		display: flex;
		justify-content: space-around;
		flex-wrap: wrap;
	}

	#member-info .sec01 .cont .flex .point{
		width: 90%;
		background: #ffffff;
		position: relative;
		border-radius: 10px;
		margin: 10px 0;
		text-align: center;
		padding: 5px;
		height: 100px;
	}

	#member-info .sec01 .cont .flex .point .sub_ttl{
		position: absolute;
		top:0;
		left:6px;
		z-index:10;
	}

	#member-info .sec01 .cont .flex .point .sub_ttl img{width: 60%;}

	#member-info .sec01 .cont .flex .point .inner{
		border: 2px solid #dc4a26;
		border-radius: 10px;
		width: 99%;
		margin: auto;
		text-align: left;
		height: 90px;
	}

	#member-info .sec01 .cont .flex .point .inner .icon{
		position: absolute;
		top: 11%;
		left: 21%;
		width: 101px;
		height: 100px;
	}

	#member-info .sec01 .cont .flex .point .inner .icon img{width: 60%;}

	#member-info .sec01 .cont .flex .point .txt{
		padding: 0px 0 0px 47%;
		line-height: 0.6;
		color: #1c1c1c;
		position: relative;
		top: -46px;
	}

	#member-info .sec01 .cont .flex .point .txt p{
		font-size: 16px;
		color: #1c1c1c;
		font-weight: normal;
		text-align: left;
	}

	#member-info .sec01 .cont .flex .point .txt h3{
		font-size: 20px;
		color: #1c1c1c;
		font-weight: bold;
		text-align: left;
	}

	#member-info .sec01 .cont .flex .point .txt span{
		font-size: 28px;
		font-family: "Manrope",sans-serif;
		font-weight: 400;
	}

	#member-info .sec01 .cont .flex .point .txt p , #member-info .sec01 .cont .flex .point .txt h3{margin: 0;}

	#member-info .sec01 .cont .flex .point .inner .point02 h3 , #member-info .sec01 .cont .flex .point .inner .point03 h3 , #member-info .sec01 .cont .flex .point .inner .point04 h3{
		line-height: 1.3;font-weight: bold;
	}
	#member-info .sec01 .cont .flex .point .inner .point02{padding:63px 0 38px 48%!important;}
	#member-info .sec01 .cont .flex .point .inner .point02_img{
		position: absolute;
		top: 26%;
		left: 21%;
	}
	#member-info .sec01 .cont .flex .point .inner .point03{padding:64px 0 35px 49%!important;}
	#member-info .sec01 .cont .flex .point .inner .point03_img{
		position: absolute;
		top: 16%;
		left: 23%;
	}
	#member-info .sec01 .cont .flex .point .inner .point03_img img{height: 58px;width: 42px;}
	#member-info .sec01 .cont .flex .point .inner .point04{padding:64px 0 35px 50%!important;}
	#member-info .sec01 .cont .flex .point .inner .point04_img{
		position: absolute;
		top: 32%;
		left: 21%;
	}

	/* sec02 */
	#member-info .sec02{
		background: #dc4a26;
		width: 100%;
		margin: 0 auto;
		margin-top: -20px;/* 設置時不要かも */
	}

	#member-info .sec02 .inner{
		width:95%;
		margin: 0 auto;
		padding:30px 0;
	}

	#member-info .sec02 .inner .box{
		width:95%;
		margin: 0 auto;
		background: #ffffff;
		position: relative;
		text-align: center;
		padding-bottom: 25px;

	}

	#member-info .sec02 .inner .box .dotwan01{
		position: absolute;
		bottom: 0;
		right: 0;
		top: 52.5%;
		left: 1%;
		width: 83px;
		display: inline-block;
	}
	#member-info .sec02 .inner .box .dotwan01 img{width: 50%;}

	#member-info .sec02 .inner .box .dotwan02{
		position: absolute;
		bottom: 0;
		right: 0;
		top: 90%;
		left: 65%;
	}
	#member-info .sec02 .inner .box .dotwan02 img{width: 60%;}

	#member-info .sec02 .inner .box .box_inner{
		width:90%;
		margin: 0 auto;
		padding:20px 0;
	}

	#member-info .sec02 .inner .box .box_inner .ttl{
		width: 100%;
		background: #dc4a26;
		color:#ffffff;
		padding:3px 0;
		border-radius: 10px;
		font-size: 16px;
		font-weight: bold;
	}

	#member-info .sec02 .inner .box .box_inner p{
		font-size: 14px;
		font-weight: bold;
		line-height: 1.8;
		margin: 15px auto;
	}

	#member-info .sec02 .inner .box .box_inner .btn{
		max-width: 100%;
		width: 100%;
		margin-top: 25px;
	}

	#member-info .sec02 .inner .box .box_inner .btn a{
		font-size: 20px;
		padding:20px 0;
	}

	/* sec03 */
	#member-info .sec03{
		background: #fbf9f7;
		width: 100%;
		margin: 0 auto;
		text-align: center;
		margin-top: 0;
		padding-top: 30px;
	}

	#member-info .sec03 .ttl{
		text-align: center;
		font-size: 26px;
		font-weight: bold;
		padding-bottom: 30px;
	}

	#member-info .sec03 .flex{
		display: flex;
		justify-content: space-between;
		width: 80%;
		margin: 0 auto;
	}

	#member-info .sec03 .flex .point{
		width:100%;
		box-shadow: 5px 5px 5px 1px rgba(128, 128, 128, .1) , -4px 0px 5px 1px rgba(128, 128, 128, .1);
		margin-bottom: 30px;
		border-radius: 15px;
		padding-bottom: 30px;
		background: #ffffff;
	}

	#member-info .sec03 .flex .point .inner{
		background: #dc4a26;
		border-radius: 15px 15px 0 0;
		color:#ffffff;
		font-size: 20px;
		padding-bottom: 20px;
		height: 130px;
	}

	#member-info .sec03 .flex .point .inner .point_ttl{
		background: #ffffff;
		color: #dc4a26;
		border-radius: 20px;
		padding:1px 10px;
		margin-top: 20px;
		margin-bottom: 10px;
		display: inline-block;
		font-size: 12px;
	}

	#member-info .sec03 .flex .point .inner p{
		font-size: 16px;
		color:#ffffff;
		text-align: center;
		line-height: 1.5;
	}

	#member-info .sec03 .flex .point .inner p span{
		text-decoration: underline;
		font-size: 20px;
	}

	#member-info .sec03 .flex .point .icon{
		width:70px;
		height:70px;
		text-align: center;
		margin: 20px auto;
	}

	#member-info .sec03 .flex .point p{
		text-align: left;
		margin:0 20px 0px;
		line-height: 1.8;
	}

	#member-info .sec03 .flex .point p span{
		text-decoration: underline;
		font-weight: 600;
	}

	#member-info .sec03 .flex .point .point2{
		margin:30px auto 15px;
	}

	#member-info .sec03 .flex .point .point3{
		width: 45px;
		height: 60px;
		margin: 25px auto 30px;
	}

	#member-info .sec03 .flex .point .point4{
		padding-bottom: 16px;
		height: 110px;
	}

	#member-info .sec03 .flex .point .point4_img{
		margin: 35px auto 5px;
	}

	#member-info .sec03 .flex .point .btn2{
		padding:15px 60px 15px 30px;
		border: 1px solid #cccccc;
		border-radius: 5px;
		display: inline-block;
		font-size: 14px;
		position: relative;
		margin-top: 20px;
	}
	#member-info .sec03 .flex .point .btn2:before{
		content: "+";
		width: 20px;
		height: 20px;
		position: absolute;
		top: 16%;
		right: 11px;
		margin-top: -0.5px;
		color: #ffffff;
		z-index: 10;
		font-size: 20px;
	}
	#member-info .sec03 .flex .point .btn2:after{
		content: "";
		width: 28px;
		height: 28px;
		background: #12ab47;
		position: absolute;
		top: 34%;
		right: 7px;
		margin-top: -6.5px;
		border-radius: 50%;
	}


	/* sec04 */
	#member-info .sec04{
		background: #fbf9f7;
		width: 100%;
		margin: 0 auto;
		text-align: center;
		margin-bottom: 50px;
		padding: 0 10px 40px;
	}

	#member-info .sec04 .box{
		width:95%;
		margin: 0 auto;
		background: #ffffff;
		position: relative;
		text-align: center;
		padding-bottom: 25px;

	}

	#member-info .sec04 .box .dotwan01{
		position: absolute;
		bottom: 0;
		right: 0;
		top: 52.5%;
		left: 1%;
		width: 83px;
		display: inline-block;
	}
	#member-info .sec04 .box .dotwan01 img{width: 50%;}

	#member-info .sec04 .box .dotwan02{
		position: absolute;
		bottom: 0;
		right: 0;
		top: 90%;
		left: 65%;
	}
	#member-info .sec04 .box .dotwan02 img{width: 60%;}

	#member-info .sec04 .box .box_inner{
		width:90%;
		margin: 0 auto;
		padding:20px 0;
	}

	#member-info .sec04 .box .box_inner .ttl{
		width: 100%;
		background: #dc4a26;
		color:#ffffff;
		padding:3px 0;
		border-radius: 10px;
		font-size: 16px;
		font-weight: bold;
	}

	#member-info .sec04 .box .box_inner p{
		font-size: 14px;
		font-weight: bold;
		line-height: 1.8;
		margin: 15px auto;
	}

	#member-info .sec04 .box .box_inner .btn{
		max-width: 100%;
		width: 100%;
		margin-top: 25px;
	}

	#member-info .sec04 .box .box_inner .btn a{
		font-size: 20px;
		padding:20px 0;
	}

	/* モーダル */
	.modalArea {
		display: none;
		position: fixed;
		z-index: 1000;
		top: 0;
		left: 0;
		width: 100%;
		height: 100%;
	}
	
	.modalBg {
		width: 100%;
		height: 100%;
		background-color: rgba(30,30,30,0.9);
	}
	
	.modalWrapper {
		position: absolute;
		top: 47%;
		left: 50%;
		transform: translate(-50%,-50%);
		width: 85%;
		height: 85%;
		padding: 30px 40px 30px 15px;
		background-color: #fff;
		overflow-y: scroll;
	}
	
	.closeModal {
		position: fixed;
		top: 5.5rem;
		right: 4.5rem;
		cursor: pointer;
		font-size: 22px;
		color: #12ab47;
		z-index: 10;
	}
	.closeModal:before{
		content: "";
		width: 28px;
		height: 28px;
		position: absolute;
		top: 6%;
		right: -3px;
		z-index: 4;
		border: 1px solid #e9e9e9;
		border-radius: 50%;
		background: rgba(255, 255, 255, .0);
	}

	#openmodal{
		cursor: pointer;
	}

	#modalArea h3{
		font-size: 16px;
		font-weight: bold;
		width: 100%;
		border-bottom: 1px solid #aaaaaa;
		padding-bottom: 10px;
	}

	#modalArea p{
		padding: 20px 0px 20px 40px;
		font-size: 14px;
	}

	#modalArea .flex .sub_ttl:before{
		content: url(https://dotwan.itembox.design/item/img/member-info/google_icon.png);
		width: 24px;
		height: 24px;
		position: absolute;
		top: 53%;
		left: 13px;
	}

	#modalArea .flex .sub_ttl2:before{
		content: url(https://dotwan.itembox.design/item/img/member-info/google_icon.png);
		width: 24px;
		height: 24px;
		position: absolute;
		top: 50%;
		left: 13px;
	}

	#modalArea .modalContents .ttl{position: relative;}
	#modalArea .modalContents .ttl:before{
		content: url(https://dotwan.itembox.design/item/img/member-info/google_icon.png);
		width: 28px;
		height: 28px;
		position: absolute;
		top: 30%;
		left: 13px;
	}

	#modalArea .flex{
		display: inline-block;
		justify-content: left;
		border-top: 1px dashed #aaaaaa;
		font-size: 14px;
	}

	#modalArea .flex div:first-child{
		width:100%;
		font-weight: bold;
		position: relative;
	}
	#modalArea .flex div:last-child{
		width:100%;
	}
	
	#modalArea .flex .cont{
		padding-left: 10px;
		font-weight: normal;
		padding: 0 0 20px 40px;
	}

	#modalArea .sub_ttl , #modalArea .flex .sub_ttl2{
		padding: 20px 0px 5px 40px;
	}
	}



	/* タブレット対応 */
	@media screen and (max-width:1097px) and (min-width:1001px){
		#member-info .sec03 .flex .point .inner p span{
			font-size: 27px;
		}
		#member-info .sec01 .cont .flex .point .txt span{
			font-size: 46px;
		}
		#member-info .sec01 .cont .flex .point .txt{
			padding: 28px 0 36px 48%;
		}
		#member-info .sec01 .cont .flex .point .txt p, #member-info .sec01 .cont .flex .point .txt h3{
			font-size: 28px;
		}
		#member-info .sec01 .cont .flex .point .txt span{
			font-size: 46px;
		}
	}
	@media screen and (max-width:1000px) and (min-width:946px){
		#member-info .sec03 .flex .point .inner p span{
			font-size: 26px;
		}
		#member-info .sec01 .cont .flex .point .txt p, #member-info .sec01 .cont .flex .point .txt h3{
			font-size: 28px;
		}
		#member-info .sec01 .cont .flex .point .txt span{
			font-size: 46px;
		}
		#member-info .sec01 .cont .flex .point .inner .point02{
			padding: 38px 0 39px 50%!important;
		}
		#member-info .sec01 .cont .flex .point .txt{
			padding: 31px 0 35px 50%;
		}
		#member-info .sec01 .cont .flex .point .txt p, #member-info .sec01 .cont .flex .point .txt h3{
			font-size: 24px;
		}
		#member-info .sec01 .cont .flex .point .txt span{
			font-size: 40px;
		}
		
	}
	@media screen and (max-width:962px) and (min-width:889px){
		#member-info .sec03 .flex .point .inner p span{
			font-size: 24px;
		}
		#member-info .sec03 .flex .point .inner p{
			font-size: 18px;
		}
		#member-info .sec03 .flex .point .btn2{
			font-size: 12px;
		}
		#member-info .sec01 .cont .flex .point .inner .point02{
			padding: 37px 0 40px 51%!important;
		}
	}
	@media screen and (max-width:888px) and (min-width:814px){
		#member-info .sec03 .flex .point .inner p span{
			font-size: 22px;
		}
		#member-info .sec03 .flex .point .inner p{
			font-size: 16px;
		}
		#member-info .sec03 .flex .point .inner{
			height: 160px;
		}
		#member-info .sec03 .flex .point .btn2{
			font-size: 12px;
		}
		#member-info .sec01 .cont .flex .point .inner .point02{
			padding: 40px 0 37px 48%!important;
		}
	}
	@media screen and (max-width:813px) and (min-width:768px){
		#member-info .sec03 .flex .point .inner p span{
			font-size: 20px;
		}
		#member-info .sec03 .flex .point .inner p{
			font-size: 15px;
		}
		#member-info .sec03 .flex .point .inner{
			height: 150px;
		}
		#member-info .sec03 .flex .point .btn2{
			font-size: 12px;
		}
		#member-info .sec01 .cont .flex .point .inner .point02{
			padding: 40px 0 37px 49%!important;
		}
	}
	@media screen and (max-width:920px) and (min-width:768px){
		#member-info .sec02 .inner .box .dotwan02 , #member-info .sec04 .box .dotwan02{
			left: 79%;
		}
	}
	@media screen and (max-width:1050px) and (min-width:768px){
		#member-info .sec02 .inner .box .box_inner p , #member-info .sec04 .box .box_inner p{
			margin: 20px auto 50px;
		}
		#member-info .sec02 .inner .box .dotwan01 , #member-info .sec04 .box .dotwan01{
			top: 54%;
		}
		#member-info .sec02 .inner .box .dotwan02 , #member-info .sec04 .box .dotwan02{
			top: 91.5%;
		}
	}
	@media screen and (max-width:961px) and (min-width:886px){
		#member-info .sec01 .cont{
			width: 95%;
		}
		#member-info .sec01 .cont .flex .point .sub_ttl img{
			width: 80%;
		}
		#member-info .sec01 .cont .flex .point .inner .icon{
			top: 25%;
			left: 21%;
			width: 81px;
			height: 80px;
		}
		#member-info .sec01 .cont .flex .point .txt{
			padding: 34px 0 32px 48%;
		}
		#member-info .sec01 .cont .flex .point .txt p, #member-info .sec01 .cont .flex .point .txt h3{
			font-size: 24px;
		}
		#member-info .sec01 .cont .flex .point .txt span{
			font-size: 40px;
		}
		#member-info .sec01 .cont .flex .point .inner .point02_img{
			position: absolute;
			top: 29%;
			left: 21%;
		}
		#member-info .sec01 .cont .flex .point .inner .point03_img img{
			height: 71px;
			width: 53px;
		}
		#member-info .sec01 .cont .flex .point .inner .point03_img{
			position: absolute;
			top: 21%;
			left: 26%;
		}
		#member-info .sec01 .cont .flex .point .inner .point04_img{
			position: absolute;
			top: 35%;
			left: 23%;
		}
		#member-info .sec01 .cont .flex .point .inner .point04_img img{width: 90%;}
	}
	@media screen and (max-width:893px) and (min-width:885px){
		#member-info .sec01 .flex .ttl h3{
			font-size: 54px;
		}
	}
	@media screen and (max-width:885px) and (min-width:768px){
		#member-info .sec01 .flex .ttl p{
			padding: 2px 25px;
			font-size: 30px;
		}
		#member-info .sec01 .flex .ttl h3{
			font-size: 44px;
			margin: 10px 0;
		}
		#member-info .sec01 .flex .ttl h3 span{
			font-size: 36px;
		}
		#member-info .sec01 .pc .flex .icon{
			width: 156px;
			height: 150px;
			top: 120px;
		}
		#member-info .sec01 .pc .flex .icon .txt{
			top: 10%;
			left: 23%;
			line-height: 1.5;
			font-size: 24px;
		}
		#member-info .sec01 .pc .flex .icon span{
			font-size: 38px;
			margin-top: 0px;
		}
		#member-info .sec01 .cont{
			width: 95%;
		}
		#member-info .sec01 .cont .flex .point .sub_ttl img{
			width: 80%;
		}
		#member-info .sec01 .cont .flex .point .inner .icon{
			top: 25%;
			left: 21%;
			width: 81px;
			height: 80px;
		}
		#member-info .sec01 .cont .flex .point .txt{
			padding: 35px 0 33px 48%;
		}
		#member-info .sec01 .cont .flex .point .txt p, #member-info .sec01 .cont .flex .point .txt h3{
			font-size: 23px;
		}
		#member-info .sec01 .cont .flex .point .txt span{
			font-size: 36px;
		}
		#member-info .sec01 .cont .flex .point .inner .point02_img{
			position: absolute;
			top: 30%;
			left: 21%;
		}
		#member-info .sec01 .cont .flex .point .inner .point03_img img{
			height: 71px;
			width: 53px;
		}
		#member-info .sec01 .cont .flex .point .inner .point03_img{
			position: absolute;
			top: 21%;
			left: 26%;
		}
		#member-info .sec01 .cont .flex .point .inner .point04_img{
			position: absolute;
			top: 35%;
			left: 23%;
		}
		#member-info .sec01 .cont .flex .point .inner .point04_img img{width: 90%;}
	}